<!-- -------------------- ./doc/part_addfil_simple.html -------------------- -->

    <div class="card podoc-header">
       <h2 class="card-title"><i class="fas fa-upload"></i>&nbsp;Ajouter des documents</h2>
     </div>

     <div class="card podoc-content">
       <div class="card-body">

	 <p class="text-info">vous pouvez en ajouter jusqu'a 8 en une seule opération</p>
	 
	 <form class="form-horizontal" role="form" enctype="multipart/form-data" method="post" action="<?php echo $this->URL->GetDosMethod('AddFile2'); ?>" >
	   <input name="DID" value="<?php echo $this->DID; ?>" type="hidden">


	   <?php for($i=1; $i<=8; $i++ ): ?>

	   <p><div class="input-group">
	     <input class="viewinput form-control" type="text" placeholder="Aucun fichier selectionné" aria-label="" aria-describedby="btn<?php echo $i; ?>">
   	     <input class="realinput" type="file" style="display:none;" name="nf<?php echo $i; ?>" id="nf<?php echo $i; ?>">
	     <div class="input-group-append">
	       <button class="btn btn-outline-secondary" type="button" id="btn<?php echo $i; ?>" onclick="$('#nf<?php echo $i; ?>').click()">Parcourir</button>
	     </div>
	   </div></p>

	   <?php endfor; ?>

	   <hr>
	   <button type="submit" class="btn btn-primary btn-sm"><i class="fas fa-upload"></i>&nbsp;Envoyer !</button>
	   </form>
      </div>
     </div>

<script>
// Add the following code if you want the name of the file appear on select
//$(".input4import").on("change", function() {
//  var fileName = $(this).val().split("\\").pop();
//  $(this).siblings(".custom-file-label").addClass("selected").html(fileName);
//});
$(".realinput").on("change", function() {
  var fileName = $(this).val().split("\\").pop();
  $(this).siblings(".viewinput").val(fileName);
});
</script>
